uuid: 576fd98c-d5ea-4e03-ba51-4ddf419c8d49
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_subheading
    - paragraphs.paragraphs_type.subheading
  module:
    - text
id: paragraph.subheading.field_subheading
field_name: field_subheading
entity_type: paragraph
bundle: subheading
label: subheading
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
